<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>S4 A1</title>
</head>

	<body>
		<h1>You are at activity/movies/dvd/reviews.html</h1>

		<a href="../../index.html">go back activity/index page</a>
		<br>
		<a href="index.html">activity/movies/dvd/index page</a>
		<br>
		<a href="../../music/index.html">music/index page</a>
		<br>
		<a href="../../music/reviews.html">music/reviews page</a>
		<br>
		<a href="../../music/listings.html">music/listings page</a>
	</body>
</html>